{% extends "base1.html" %}

{% block content %}

<div class="schedulepage">
    <div class="button-add">
        <a class="btn btn-info" href="{% url 'schedule:form_schedule' %}" role="button">Add New Class</a>
    </div>

    <div class="container">
    {% for schedule in schedules %}
    <div class="card mb-4 mx-5" id = "list-schedule">
        <div class="card-body">
            <h5 class="card-title">{{ schedule.matkul }}</h5>
            <h6 class="card-subtitle mb-2 text-muted">{{schedule.tahun}}</h6>
            <a href="{% url 'schedule:detail_schedule' id=schedule.id %}" class="card-link">Detail</a>
            <a href="{% url 'schedule:remove_schedule' id=schedule.id %}" class="card-link">Remove</a>
        </div>
    </div>
    {% endfor %} 
    </div>

    </div>

</div>

{% endblock content %}
